/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.ikonsol.model;

import java.io.Serializable;

/**
 *
 * @author Imam Bhoim
 */
public class RawData implements Serializable {
    
    int tahun;
    String kdprov;
    String kdpemda;
    String kdsatker;
    int periodeid;
    int perubahanid;
    int kdrek1;
    int kdrek2;
    int kdrek3;
    String kdrek4;
    String kdrek5;
    String nmrek4;
    String nmrek5;
    double realisasi;
    double anggaran;
    String dk;
    int header_data_id;
    int jenis_transaksi_id;
    String rawKode;

    public int getTahun() {
        return tahun;
    }

    public void setTahun(int tahun) {
        this.tahun = tahun;
    }

    public String getKdprov() {
        return kdprov;
    }

    public void setKdprov(String kdprov) {
        this.kdprov = kdprov;
    }

    public String getKdpemda() {
        return kdpemda;
    }

    public void setKdpemda(String kdpemda) {
        this.kdpemda = kdpemda;
    }

    public String getKdsatker() {
        return kdsatker;
    }

    public void setKdsatker(String kdsatker) {
        this.kdsatker = kdsatker;
    }

    public int getPeriodeid() {
        return periodeid;
    }

    public void setPeriodeid(int periodeid) {
        this.periodeid = periodeid;
    }

    public int getPerubahanid() {
        return perubahanid;
    }

    public void setPerubahanid(int perubahanid) {
        this.perubahanid = perubahanid;
    }

    public int getKdrek1() {
        return kdrek1;
    }

    public void setKdrek1(int kdrek1) {
        this.kdrek1 = kdrek1;
    }

    public int getKdrek2() {
        return kdrek2;
    }

    public void setKdrek2(int kdrek2) {
        this.kdrek2 = kdrek2;
    }

    public int getKdrek3() {
        return kdrek3;
    }

    public void setKdrek3(int kdrek3) {
        this.kdrek3 = kdrek3;
    }

    public String getKdrek4() {
        return kdrek4;
    }

    public void setKdrek4(String kdrek4) {
        this.kdrek4 = kdrek4;
    }

    public String getKdrek5() {
        return kdrek5;
    }

    public void setKdrek5(String kdrek5) {
        this.kdrek5 = kdrek5;
    }

    public String getNmrek4() {
        return nmrek4;
    }

    public void setNmrek4(String nmrek4) {
        this.nmrek4 = nmrek4;
    }

    public String getNmrek5() {
        return nmrek5;
    }

    public void setNmrek5(String nmrek5) {
        this.nmrek5 = nmrek5;
    }

    public double getRealisasi() {
        return realisasi;
    }

    public void setRealisasi(double realisasi) {
        this.realisasi = realisasi;
    }

    public double getAnggaran() {
        return anggaran;
    }

    public void setAnggaran(double anggaran) {
        this.anggaran = anggaran;
    }

    public String getDk() {
        return dk;
    }

    public void setDk(String dk) {
        this.dk = dk;
    }

    public int getHeader_data_id() {
        return header_data_id;
    }

    public void setHeader_data_id(int header_data_id) {
        this.header_data_id = header_data_id;
    }

    public int getJenis_transaksi_id() {
        return jenis_transaksi_id;
    }

    public void setJenis_transaksi_id(int jenis_transaksi_id) {
        this.jenis_transaksi_id = jenis_transaksi_id;
    }

    public String getRawKode() {
        return rawKode;
    }

    public void setRawKode(String rawKode) {
        this.rawKode = rawKode;
    }
    
    
            
    
}
